﻿@charset "UTF-8";

html,body,div,h1,h2,h3,h4,h5,h6,
p,blockquote,pre,address,ul,ol,li,dl,dt,dd,
table,th,td,form,fieldset{
	margin:0;
	padding:0;
	font-family:"ＭＳ Ｐゴシック",sans-serif;
}

h1{
	color:#000;
	text-align:center;
	text-shadow: 0px 3px 1px #2B618f;
}


h2{
	color:#000;
	text-align:center;
}

h3{
	padding: 20px 0px 10px 0px;
}
p{
	text-indent: 1rem;
	line-height: 1.5em
}

#mainFrame{
	width:1000px; 
	margin-left:auto;
	margin-right:auto;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;

	background-color:#B3D2b3;
}

#header{
	background-color:#007C6C;
}

#titleBanner{
	background:url(src/banner.png);
	width: 250px;
	height:70px;
	background-size:250px;
}

#gNavi{
	margin-top:-50px;	
	margin-right:10px;	
	float:right;
	text-shadow: 1px 1px 2px #000;
}


.gNaviBt{
	float:right;
 	position:relative;
	border-style: none;
  	padding: 10px 30px;
  	//font-size: 0.8em;
	font-weight: bold;
	color: #fff;
	
	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
	
	background: -webkit-gradient(linear, left bottom, left top, from(#e6b422), color-stop(0.5,#c38743), to(#e6b422));
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index:10;
}

#gNaviMenu :hover {
 background: #338; 
 color: #fff;
} 



#content{
	float:right;
	width:700px;
	padding-right:20px;
	padding-top:5px; 
	font-size:1.2em;
}
#content ul{
	padding: 5px 5px 5px 20px;
}#content li{
	padding: 5px 5px 5px 5px;
}

#lNaviMenu :hover {
	background: #2f4f4f; 
	color: #fff;
} 

.lNaviBt{
 	position:relative;
	border-style: none;
  	padding: 10px 30px;
	font-weight: bold;
	color: #000;
	
	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
	
	background: -webkit-gradient(linear, left bottom, left top, from(#CCCC99), color-stop(0.5,#99CC99), to(#CCCC99));
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index:10;
}



#lNavi{
	background-color:#A3D2b3;
	float:left;
	width:255px;
	padding-top:5px; 
	padding-left:5px; 
}


#lNavi ul{
	padding: 5px 5px 5px 20px;
}
#lNavi li{
	padding: 5px 5px 5px 5px;
}


#footer{
	clear:both;
	text-align:top;
	font-size:1em;
	color:#CCFFFF;
	background-color:#007C6C;
	width:1000px;
	height:55px;
	padding-top:5px;
}

.demoBt {
	position: relative;
	background-color: #f7d034;
	border-radius: 4px;
	width:120px;
}
.demoBt:hover {
	background-color: #d2691e;
	top: -2px;
	box-shadow: 0 2px 0 #f7ba59;
}
.demoBt:active {
	top: 1px;
	box-shadow: none;
}

.functionBt{
	font-size:1.2em;

	position: relative;
	background-color: #f0f8ff;
	border-radius: 4px;
	width:120px;
}
.functionBt:hover {
	background-color: #b0c4de;
	top: -2px;
	box-shadow: 0 2px 0 #f7ba59;
}



.BordText{
	overflow:scroll;
	margin-left:25px;
	margin-top:30px; 
	width:600px;
	height:200px;
}

